Page MenuHomeFreeBSD

databases/arangodb32: Upgrade to 3.2.10
ClosedPublic

Authored by yuri on Jan 2 2018, 11:44 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

yuri created this revision.Jan 2 2018, 11:44 PM
lifanov accepted this revision.Jan 3 2018, 2:07 PM
lifanov added a subscriber: lifanov.

I tested this. You should also get maintainer approval.

This revision is now accepted and ready to land.Jan 3 2018, 2:07 PM
yuri added a comment.EditedJan 3 2018, 4:37 PM

I tested this. You should also get maintainer approval.

His approval is in bugzilla.

I am also running it. It works, of course. :-)

Now I am confused. Do I need the approval of tcberner@ or adamw@ ?

I think you do unless you have an implicit one.

yuri added a comment.Jan 3 2018, 6:28 PM

I think you do unless you have an implicit one.

Ok, I will wait then.
Thanks!

yuri planned changes to this revision.Jan 10 2018, 5:59 PM
yuri requested review of this revision.Jan 27 2018, 7:59 PM

It was in changes planned mode by mistake. This is a simple update, and is ready as it is.

tcberner accepted this revision.Feb 5 2018, 9:18 PM
This revision is now accepted and ready to land.Feb 5 2018, 9:18 PM
This revision was automatically updated to reflect the committed changes.